baseURL: "https://nomnom.tobast.fr/"
languageCode: "fr-fr"
title: "Omnomnom."
disableHugoGeneratorInject: true
enableRobotsTXT: true

params:
  sourceURL: "https://git.tobast.fr/tobast/nomnom"
  siteLicenseURL: "https://www.gnu.org/licenses/gpl-3.0.en.html"
  siteLicenseName: "GNU GPLv3"

taxonomies:
  category: categories
  tag: tags
  veganness: veganness
  season: season

privacy:
  disqus:
    disable: true
  googleAnalytics:
    disable: true
  instagram:
    disable: true
  twitter:
    disable: true
  vimeo:
    disable: true
  youtube:
    disable: true
